.privacy-banner {
    transition: 1s all ease;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    z-index: 1030;
    /* display: none; */
    opacity: 0;
}

.privacy-overlay {
    padding-top: 22px;
    padding-bottom: 22px;
    background-color: rgba(2, 3, 1, 0.9);
}

.privacy-buttons {
   white-space: nowrap;
   bottom: 14px;
}

.gdpr-button {
	color: #fff;
	background-color: #eaaf00;
	border-color: #ffcc33;
	margin-right: 10px;
}

.gdpr-button:hover, .gdpr-button:focus, .gdpr-button:active, .gdpr-button:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

